﻿
@{
    ViewBag.Title = "ResertPassword";
    Layout = "~/Views/Layout/NguoiDungLayout.cshtml";
}
<style>
    .container-slider {
        display: none;
    }

    .sidebar-left {
        display: none;
    }
</style>
    <div class="container">
        <div class="row">
            <div class="form-group-sm">

                <div class="login-panel panel panel-default">
                    <div class="panel-heading">
                        <h3 class="panel-title">Đổi mật khẩu</h3>
                    </div>
                    @using (Html.BeginForm("ResertPassword", "NguoiDung", FormMethod.Post, new { @Email = ViewBag.email }))
                    {

                        <h5>Your email : @ViewBag.email</h5>

                        <input type="hidden" name="Email" value="@ViewBag.email" />

                        <div class="checkbox">
                            <label>

                                <span class="@ViewBag.Class">@ViewBag.ThongBao</span>
                            </label>
                        </div>
                        <div class="panel-body">


                            <div class="form-group">
                                <label class="">ResertPassCodes:</label>
                                <input class="form-control" placeholder="Code..." name="ResertPassCodes" type="text" required>

                            </div>
                            <div class="form-group">
                                <label class="">Mật khẩu mới:</label>
                                <input class="form-control" placeholder="" name="Password" type="password" required>

                            </div>
                            <div class="form-group">
                                <label class="">Nhập mật khẩu :</label>
                                <input class="form-control" placeholder="" name="PasswordConfirm" type="password" required>                     
                            </div>
                        </div>
                        <div>
                            <button type="submit" name="insert" class="btn btn-lg btn-success btn-block">Đổi mật khẩu</button>@**@
                        </div>

                        <br />
                        <span>Nhấn  @Html.ActionLink("Vào đây", "DangNhap", "NguoiDung", new { @class = "label-danger" }) để quay lại trang đăng nhập. </span>
                    }
                </div>

            </div>
        </div>
    </div>

